<!doctype html>
<html lang="it">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@400;500;600;700&family=Roboto:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap" rel="stylesheet"> 
    
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    
    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css">
    
    <!-- slick carousel -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.css">
    
    
    <link rel="stylesheet" href="style.css">
    
    <title>Presto - Profilo Utente</title>
</head>
<body>
    
    <!-- NAVBAR -->
    <header>
        <nav id="navbar" class="navbar navbar-expand-lg fixed-top navbar-light bg-light">
            <a class="navbar-brand" href="index.html">
                <img src="./media/logo-primary.png" width="80">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                        <a title="Home Page" class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Chi Siamo</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Categorie
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <a class="dropdown-item" href="prodotti.html">Automobili</a>
                            <a class="dropdown-item" href="prodotti.html">Moto e Scooter</a>
                            <a class="dropdown-item" href="prodotti.html">Immobili</a>
                            <a class="dropdown-item" href="prodotti.html">Informatica</a>
                            <a class="dropdown-item" href="prodotti.html">Elettronica</a>
                        </div>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link " href="#" tabindex="-1">Contattaci</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link " href="#" tabindex="-1" data-toggle="modal" data-target="#loginWindow">Login/Registrazione</a>
                    </li>
                </ul>
                <form class="form-inline my-2 my-lg-0">
                    <input class="form-control mr-sm-2" type="search" placeholder="Cerca" aria-label="Cerca">
                    <button class="btn btn-custom my-2 my-sm-0" type="submit"><i class="fas fa-search-plus"></i> Cerca</button>
                </form>
            </div>
        </nav>
    </header>
    
    <!-- ABOVE THE FOLD -->
    <section id="bg-prodotto" class="shadow mb-5">
        <div class="container h-100">
            <div class="row justify-content-center align-items-center h-100">
                <div class="col-12 header-container p-lg-5 p-3">
                    <h1>Profilo Utente</h1>
                    <p class="lead font-weight-bold">Luigi Salzano</p>
                </div>
            </div>
        </div>
    </section>
    
    <section class="container mb-5">
        <div class="row m-0 p-0">
            <div class="col-12 col-md-4 mb-3 m-md-0">
                <img src="./media/user-profile.jpg" class="img-profile img-fluid border d-block mx-auto" title="User Profile">
            </div>
            <div class="col-12 col-md-8">
                <div class="row d-flex h-100">
                    <div id="profile-description" class="col-12">
                        <h2>Luigi Salzano</h2>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptates reiciendis maxime minima sapiente. Voluptas voluptate fugiat, magni harum in inventore eaque delectus error dolor, consequuntur, et mollitia ratione amet ea?</p>
                    </div>
                    <div id="social-icon" class="col-6 align-self-end">
                        <p class="lead font-weight-bold">Social</p>
                        <a href="#" title="Social Account"><i class="mr-3 fab fa-facebook fa-2x"></i></a>
                        <a href="#" title="Social Account"><i class="mr-3 fab fa-instagram fa-2x"></i></a>
                        <a href="#" title="Social Account"><i class="mr-3 fab fa-linkedin fa-2x"></i></a>
                    </div>
                    <div id="btn-contact" class="col-6 align-self-end">
                        <a class="btn btn-custom float-right" type="submit" data-toggle="modal" data-target="#contactWindow"><i class="far fa-comment-dots"></i> Contatta</a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    
    <section class="container p-0 mb-4">
        <div class="row p-0 m-0">
            
            <div class="col-12 m-0 p-0"> 
                <div class="row m-0 p-0">
                    <div class="col-12 mb-3">
                        <button class="btn btn-lg btn-custom-2" type="button" data-toggle="collapse" data-target="#formAggiungiAnnuncio" class="my-3 lead text-uppercase" title="Aggiungi un nuovo annuncio">
                            <i class="far fa-plus-square"></i> Inserisci un Nuovo Annuncio
                        </button>
                        
                        <form id="formAggiungiAnnuncio" class="collapse shadow p-3 my-3" >
                            <div class="form-group">
                                <label for="titoloAnnuncio">Titolo</label>
                                <input type="text" class="form-control" id="titoloAnnuncio" placeholder="Inserisci qui il titolo">
                            </div>
                            <div class="form-row">
                                <div class="form-group col-md-6">
                                    <label for="categoria">Tipo di Annuncio</label>
                                    <select id="categoria" class="form-control">
                                        <option selected>Seleziona</option>
                                        <option>In vendita</option>
                                        <option>In affitto</option>
                                        <option>Cercasi</option>
                                        <option>Noleggio</option>
                                    </select>
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="categoria">Categoria</label>
                                    <select id="categoria" class="form-control">
                                        <option selected>Seleziona</option>
                                        <option>Automobili</option>
                                        <option>Moto e Scooter</option>
                                        <option>Immobili</option>
                                        <option>Informatica</option>
                                        <option>Elettronica</option>
                                    </select>
                                </div>
                            </div>
                            
                            <div class="form-row">
                                <div class="form-group col-md-6">
                                    <label for="prezzo">Prezzo</label>
                                    <input type="text" class="form-control" id="prezzo" placeholder="Inserisci il prezzo">
                                </div>
                            </div>
                            
                            <div class="form-group">
                                <label for="descrizione">Descrizione</label>
                                <textarea id="descrizioneAnnuncio" class="form-control" placeholder="Inserisci qui la descrizione del tuo annuncio"></textarea>
                            </div>
                            
                            <div class="input-group my-4">
                                <div class="custom-file">
                                    <input type="file" class="custom-file-input" id="fotoUpload" aria-describedby="fotoUpload">
                                    <label class="custom-file-label" for="fotoUpload">Allega Foto</label>
                                </div>
                            </div>
                            
                            <div class="form-group">
                                <div class="form-check">
                                    <input class="form-check-input" type="checkbox" id="sellConditions">
                                    <label class="form-check-label" for="sellConditions">
                                        Acconsento alle condizioni di vendita
                                    </label>
                                </div>
                            </div>
                            <div class="form-group text-center">
                                <button type="submit" class="btn btn-custom"><i class="far fa-plus-square"></i> Salva Annuncio</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
            
        </div>
    </section>
    
    
    <section class="container p-0 mb-4">
        <div class="row p-0 m-0">
            
            <!-- COLONNA SX -->
            <div class="col-md-4 m-0 p-0">
                <div class="row m-0 p-0">
                    <div class="col-12 mb-4">
                        <div class="card shadow">
                            <div class="card-header bg-primario text-white">
                                <h4 class="card-title"><i class="fas fa-comments"></i> Feedback</h4>
                            </div>
                            <div class="card-body">
                                <i class="fa-2x fas fa-star accent-text"></i>
                                <i class="fa-2x fas fa-star accent-text"></i>
                                <i class="fa-2x fas fa-star accent-text"></i>
                                <i class="fa-2x fas fa-star accent-text"></i>
                                <i class="fa-2x fas fa-star"></i>
                                <p class="card-text mt-3">Hai ottenuto 10 Feedback</p>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="row m-0 p-0">
                    <div class="col-12 mb-4">
                        <div class="card shadow">
                            <div class="card-header bg-primario text-white">
                                <h4 class="card-title"><i class="fa fa-map-marker-alt"></i> Dove Sono</h4>
                            </div>
                            <div class="card-body">
                                <p class="card-text lead">Via Qua qua ra qua, 34 - 01234 - Rocca Pernigotta di Sopra</p>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="row m-0 p-0">
                    <div class="col-12 mb-4">
                        <div class="card shadow">
                            <div class="card-header bg-primario text-white">
                                <h4 class="card-title"><i class="fas fa-info-circle"></i> Info</h4>
                            </div>
                            <div class="card-body">
                                <p class="card-text lead">All'interno della sezione <i>"Le tue Inserzioni"</i> puoi trovare gli annunci <span class="text-success text-uppercase">pubblicati</span>, <span class="text-uppercase text-warning">in revisione</span> e gli annunci <span class="text-uppercase text-danger">non pubblicati</span></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            
            <!-- COLONNA DX -->
            <div class="col-md-8 m-0 p-0 shadow">
                <div class="row m-0 p-0">
                    <div class="col-12 m-0 p-0">
                        
                        <div class="row p-3">
                            <div class="col-12 mb-3">
                                <h3 class="my-3 text-center">Le tue inserzioni</h3>
                            </div>
                            <div class="col-12">
                                <div class="product-card border rounded mb-3 p-4">
                                    <div class="row">
                                        <div class="col-md-4 h-100">
                                            <a href="prodotto.html" title="Monitor Samsung 27'' FULL HD"><img src="./media/products/monitor-pc.jpg" class="card-img img-fluid" alt="Monitor"></a>
                                        </div>
                                        <div class="col-md-8 h-100">
                                            <p class="float-right">
                                                <a href="#" title="Condividi">
                                                    <i class="fa fa-share-alt mr-3"></i>
                                                </a>
                                                <a href="#" title="Aggiungi ai favoriti">
                                                    <i class="fa fa-heart"></i>
                                                </a>
                                            </p>
                                            <h4><a href="prodotto.html" title="Monitor Samsung 27'' FULL HD">Monitor Samsung 27" FULL HD</a></h4>
                                            <p><i class="fa fa-map-marker-alt light-text"></i> <span class="text-uppercase font-weight-bold">Napoli (na)</span> - Oggi alle 13:30</p>
                                            <p class="prezzo-prodotto">134&euro; <span class="badge badge-success">Vetrina</span></p>
                                            <i class="status-annuncio fa fa-check text-success fa-2x" title="Annuncio Pubblicato"></i>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            
                            <div class="col-12">
                                <div class="product-card border rounded mb-3 p-4">
                                    <div class="row">
                                        <div class="col-md-4 h-100">
                                            <a href="#" title="Monitor Samsung 27'' FULL HD"><img src="./media/products/monitor-pc-2.jpg" class="card-img img-fluid" alt="Monitor"></a>
                                        </div>
                                        <div class="col-md-8 h-100">
                                            <h4><a href="#" title="Monitor Samsung 27'' FULL HD">Monitor Samsung 27" FULL HD</a></h4>
                                            <p><i class="fa fa-map-marker-alt light-text"></i> <span class="text-uppercase font-weight-bold">Napoli (na)</span> - Oggi alle 13:30</p>
                                            <p class="prezzo-prodotto">134&euro; <span class="badge badge-success">Vetrina</span></p>
                                            <i class="status-annuncio far fa-hourglass text-warning fa-2x" title="In revisione"></i>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            
                            <div class="col-12">
                                <div class="product-card border rounded mb-3 p-4">
                                    <div class="row">
                                        <div class="col-md-4 h-100">
                                            <a href="#" title="Monitor Samsung 27'' FULL HD"><img src="./media/products/monitor-pc-3.jpg" class="card-img img-fluid" alt="Monitor"></a>
                                        </div>
                                        <div class="col-md-8 h-100">
                                            <p class="float-right">
                                                <a href="#" title="Modifica Inserzione">
                                                    <i class="fas fa-edit"></i>
                                                </a>
                                            </p>
                                            <h4><a href="#" title="Monitor Samsung 27'' FULL HD">Monitor Samsung 27" FULL HD</a></h4>
                                            <p><i class="fa fa-map-marker-alt light-text"></i> <span class="text-uppercase font-weight-bold">Napoli (na)</span> - Oggi alle 13:30</p>
                                            <p class="prezzo-prodotto">134&euro;</p>
                                            <i class="fas fa-times text-danger fa-2x status-annuncio" title="Non pubblicato"></i>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                    </div>
                </div>
            </div>
            
        </div>
    </section>
    
    <!-- REVISORE -->
    <section class="container p-0">
        <div class="row p-0 m-0">
            
            <div class="col-12 m-0 p-0 shadow">
                <div class="row m-0 p-0">
                    
                    <div class="col-12 mb-3">
                        <h3 class="mt-4 text-center">Luigi, controlla i seguenti annunci</h3>
                    </div>
                    <div class="col-12 mb-3">
                        <div class="table-responsive">
                            <table class="table table-hover">
                                <thead>
                                    <tr>
                                        <th scope="col">#</th>
                                        <th scope="col">Utente</th>
                                        <th scope="col">Annuncio</th>
                                        <th scope="col">Categoria</th>
                                        <th scope="col">Prezzo</th>
                                        <th scope="col">Caricato il</th>
                                        <th scope="col">Status</th>
                                        <th scope="col">Dettagli</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <th scope="row">1</th>
                                        <td>Tizio</td>
                                        <td>Tablet </td>
                                        <td>Elettronica</td>
                                        <td>49&euro;</td>
                                        <td>20/10/20</td>
                                        <td>
                                            <i class="far fa-hourglass text-warning fa-2x" title="In revisione"></i>
                                        </td>
                                        <td>
                                            <a class="btn btn-lg btn-custom" href="prodotto.html" title="Apri"><i class="fas fa-chevron-right"></i></a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <th scope="row">2</th>
                                        <td>Tizio</td>
                                        <td>Tablet </td>
                                        <td>Elettronica</td>
                                        <td>49&euro;</td>
                                        <td>20/10/20</td>
                                        <td>
                                            <i class="far fa-hourglass text-warning fa-2x" title="In revisione"></i>
                                        </td>
                                        <td>
                                            <a class="btn btn-lg btn-custom" href="prodotto.html" title="Apri"><i class="fas fa-chevron-right"></i></a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <th scope="row">3</th>
                                        <td>Tizio</td>
                                        <td>Tablet </td>
                                        <td>Elettronica</td>
                                        <td>49&euro;</td>
                                        <td>20/10/20</td>
                                        <td>
                                            <i class="fas fa-times text-danger fa-2x" title="Non pubblicato"></i>
                                        </td>
                                        <td>
                                            <a class="btn btn-lg btn-custom" href="prodotto.html" title="Apri">
                                                <i class="fas fa-chevron-right"></i>
                                            </a>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                    
                </div>
            </div>
        </div>
    </section>
    
    <!-- PRODOTTI CORRELATI -->
    <section class="container-fluid my-5">
        <div class="row my-5">
            <div class="col-12">
                <h2 class="text-center">Altre Inserzioni di Luigi</h2>
            </div>
            <div class="col-12 my-5">
                <div class="products-carousel">
                    <div class="px-2 px-md-3 px-lg-5">
                        <a href="prodotto.html" title="Prodotto"><img class="img-fluid" src="./media/products/monitor-pc-2.jpg"></a>
                    </div>
                    <div class="px-2 px-md-3 px-lg-5">
                        <a href="prodotto.html" title="Prodotto"><img class="img-fluid" src="./media/products/monitor-pc-3.jpg"></a>
                    </div>
                    <div class="px-2 px-md-3 px-lg-5">
                        <a href="prodotto.html" title="Prodotto"><img class="img-fluid" src="./media/products/monitor-pc.jpg">
                        </div>
                    </div>
                </div>
            </div>
        </section>
        
        <footer class="text-white">
            <div class="container-fluid p-3 p-md-5 bg-primario">
                <div class="row justify-content-between">
                    <div class="col-md-4">
                        <a href="#">
                            <img class="mb-5" src="./media/logo-bianco.png" width="200">
                        </a>
                        <h2 class="h1">Presto.com</h2>
                        <ul class="footer-info p-0 my-3">
                            <li class="p-2">
                                <i class="fa fa-home"></i> Lorem ipsum dolor sit amet consectetur adipisicing elit.
                            </li>
                            <li class="p-2">
                                <i class="fa fa-envelope"></i> <a href="emailto:info@presto.com" title="Invia una mail">info@presto.com</a>
                            </li>
                            <li class="p-2">
                                <i class="fa fa-phone"></i> <a href="tel:0123456789" title="Chiamaci">+39 012 3456789</a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-md-4">
                        <h3>Maggiori Brand</h3>
                        <ul class="footer-info p-0 my-3">
                            <li class="pb-3">
                                <a href="#" title="Brands">Armani</a>
                            </li>
                            <li class="pb-3">
                                <a href="#" title="Brands">Gucci</a>
                            </li>
                            <li class="pb-3">
                                <a href="#" title="Brands">Divani & Divani</a>
                            </li>
                            <li class="pb-3">
                                <a href="#" title="Brands">Durex</a>
                            </li>
                            <li class="pb-3">
                                <a href="#" title="Brands">Mulino Bianco</a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-md-4">
                        <div class="row mb-3">
                            <div class="col-12">
                                <h3>Seguici</h3>
                                <ul class="footer-info p-0 my-3">
                                    <li class="p-2">
                                        <i class="fab fa-facebook"></i> <a href="#" title="Facebook">Facebook</a>
                                    </li>
                                    <li class="p-2">
                                        <i class="fab fa-twitter"></i> <a href="#" title="Twitter">Twitter</a>
                                    </li>
                                    <li class="p-2">
                                        <i class="fab fa-instagram"></i> <a href="#" title="Instagram">Instagram</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <h3>Pagamenti Sicuri</h3>
                        <img class="luminosita" src="./media/paypal.png" title="Pagamenti sicuri" width="300">
                    </div>
                </div>
            </div>
            <div class="container-fluid bg-nero">
                <div class="row">
                    <div class="col-12 text-center p-3 my-2 small">
                        <p>Presto&copy; - PI: 1234567890 - Tutte le bestemmie riservate</p>
                        <p>Via di qua, 34 - 80059 - Torre del Greco (NA)</p>
                    </div>
                </div>
            </div>
        </footer>
        
        <!-- FINESTRA MODALE LOGIN -->
        <div class="modal fade" id="loginWindow" tabindex="-1" aria-labelledby="loginWindowLabel" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered">
                <div class="modal-content">
                    
                    <div class="modal-body">
                        <div class="row">
                            <div class="col-12 text-center">
                                <a class="navbar-brand" href="#">
                                    <img src="./media/logo-primary.png" width="180">
                                </a>
                                <h3>Sei già iscritto?</h3>
                            </div>
                            <div class="col-12">
                                <form>
                                    <div class="form-group">
                                        <label for="emailLogin">Email</label>
                                        <input type="email" class="form-control" id="emailLogin" aria-describedby="emailHelp">
                                    </div>
                                    <div class="form-group">
                                        <label for="passwordLogin">Password</label>
                                        <input type="password" class="form-control" id="passwordLogin">
                                        <small id="emailHelp" class="form-text text-muted"><a href="#">Hai dimenticato la password?</a></small>
                                    </div>
                                    <div class="form-group form-check">
                                        <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                        <label class="form-check-label" for="exampleCheck1">Resta Collegato</label>
                                    </div>
                                    <div class="form-group text-center">
                                        <button type="button" class="btn btn-custom btn-lg">Entra</button> oppure
                                        <a href="registrazione.html" class="btn btn-custom-2 btn-lg">Registrati</a>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                    
                </div>
            </div>
        </div>
        
        <!-- FINESTRA MODALE CONTATTA -->
        <div class="modal fade" id="contactWindow" tabindex="-1" aria-labelledby="contactWindowLabel" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered">
                <div class="modal-content">
                    
                    <div class="modal-body">
                        <div class="row">
                            <div class="col-12 mb-3">
                                <h3 class="my-3 text-center">Fai una domanda al venditore</h3>
                            </div>
                            <div class="col-12">
                                <form>
                                    <div class="form-group">
                                        <div class="col-md-12">
                                            <label for="oggetto">Oggetto</label>
                                            <input type="text" class="form-control" id="oggetto" placeholder="Motivo del messaggio">
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <div class="col-md-12">
                                            <label for="inserzione">Inserzione</label>
                                            <select class="form-control" id="inserzione">
                                                <option>Monitor Samsung 27" FULL HD</option>
                                                <option>Monitor Philips 32" FULL HD</option>
                                                <option>Monitor Samsung Widescreen</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <div class="col-12">
                                            <label for="messaggio">Messaggio</label>
                                            <textarea class="form-control" id="messaggio" rows="5"></textarea>
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <div class="col-12 d-flex justify-content-end">
                                            <button class="btn btn-custom" type="submit"><i class="fas fa-paper-plane"></i> Invia</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                    
                </div>
            </div>
        </div>
        
        <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
        
        <!-- EDITOR -->
        <script src="https://cdn.ckeditor.com/ckeditor5/23.1.0/classic/ckeditor.js"></script>
        <script>
            let editor = document.querySelector( '#descrizioneAnnuncio' )
            ClassicEditor
            .create( editor,{
                removePlugins: [ 'Image', 'ImageCaption', 'EasyImage', 'ImageStyle', 'ImageToolbar', 'ImageUpload', 'MediaEmbed' ]
            } )
            .catch( error => {
                console.error( error );
            } );
            
        </script>
        
        <!-- Carousel -->
        <script type="text/javascript" src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js"></script>
        <script>
            $(document).ready(function(){
                $('.products-carousel').slick({
                    dots: true,
                    infinite: true,
                    autoplay: true,
                    arrows: false,
                    autoplaySpeed: 3000,
                    speed: 300,
                    slidesToShow: 4,
                    slidesToScroll: 4,
                    centerMode: true,
                    lazyLoad: 'ondemand',
                    responsive: [
                    {
                        breakpoint: 1024,
                        settings: {
                            slidesToShow: 3,
                            slidesToScroll: 3,
                            infinite: true,
                            dots: true
                        }
                    },
                    {
                        breakpoint: 600,
                        settings: {
                            slidesToShow: 2,
                            slidesToScroll: 2
                        }
                    },
                    {
                        breakpoint: 480,
                        settings: {
                            slidesToShow: 1,
                            slidesToScroll: 1
                        }
                    }
                    ]
                });
            });
        </script>
        
        
        <script src="script.js"></script>
        
    </body>
    </html>